Source: libnanoxml2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sveinung Kvilhaugsvik <sveinung84@users.sourceforge.net>
Build-Depends:
 bnd (>= 2.1.0),
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/libnanoxml2-java
Vcs-Git: https://salsa.debian.org/java-team/libnanoxml2-java.git
Homepage: http://devkix.com/nanoxml.php

Package: libnanoxml2-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libnanoxml2-java-doc
Description: Small XML parser for Java
 NanoXML is a (actually more than one) small XML parser for Java. It
 provides the Java packages net.n3.nanoxml.*, net.n3.nanoxml.sax.* and
 nanoxml.* in nanoxml2.jar, nanoxml2-sax.jar and nanoxml2-lite.jar.
 The package nanoxml.* is source compatible with NanoXML 1 but is more
 restrictive on what it will parse than NanoXML 1.

Package: libnanoxml2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, default-jdk-doc
Description: documentation for libnanoxml2-java
 NanoXML is a small XML parser for Java. This is the javadoc for it
 (the Java packages net.n3.nanoxml.*, net.n3.nanoxml.sax.* and nanoxml.*)
 and some examples.
